/// <reference types="webmidi" />
import { MonoTypeOperatorFunction } from 'rxjs';
import MIDIMessageEvent = WebMidi.MIDIMessageEvent;
/**
 * Filter MIDI messages to notes only
 *
 * IMPORTANT: It normalizes noteOff events to noteOn with 0 velocity
 */
export declare function notes(): MonoTypeOperatorFunction<MIDIMessageEvent>;
