/// <reference types="webmidi" />
import { OperatorFunction } from 'rxjs';
import MIDIMessageEvent = WebMidi.MIDIMessageEvent;
/**
 * Extract data byte (2nd) from MIDI message
 *
 * NOTE: Some status messages do not have 2nd byte, use it when you're certain
 */
export declare function toDataByte(): OperatorFunction<MIDIMessageEvent, number>;
