/// <reference types="webmidi" />
import { Provider } from '@angular/core';
import MIDIOutput = WebMidi.MIDIOutput;
import MIDIAccess = WebMidi.MIDIAccess;
/**
 * Provide MIDIOutput by name
 *
 * @param name
 */
export declare function outputByName(name: string): Provider[];
export declare function outputByNameFactory(midiAccess: Promise<MIDIAccess>, name: string): Promise<MIDIOutput | undefined>;
