/// <reference types="webmidi" />
import { Provider } from '@angular/core';
import MIDIInput = WebMidi.MIDIInput;
import MIDIAccess = WebMidi.MIDIAccess;
/**
 * Provide MIDIInput by name
 *
 * @param name
 */
export declare function inputByName(name: string): Provider[];
export declare function inputByNameFactory(midiAccess: Promise<MIDIAccess>, name: string): Promise<MIDIInput | undefined>;
